Bug 194147 - xfprint fails to build in mock with minimal build environment.
Summary: xfprint fails to build in mock with minimal build environment.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfprint
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FE-BuildReq
TreeView+ depends on / blocked
 
Reported: 2006-06-05 22:44 UTC by Christoph Wickert
Modified: 2013-01-10 03:54 UTC (History)
2 users (show)

Fixed In Version: 4.2.3-3.fc6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-06-07 19:02:30 UTC


Attachments (Terms of Use)

Description Christoph Wickert 2006-06-05 22:44:55 UTC
This package fails to build in mock if the minimal build group is reduced to
only the packages listed in the Exceptions section of the packaging guidelines.
 build.log is @
http://linux.dell.com/files/fedora/FixBuildRequires/mock-results-extras/i386/xfprint-4.2.3-2.fc5.src.rpm/result/build.log

BR intltool

Comment 1 Kevin Fenzi 2006-06-07 19:02:30 UTC
Added gettext to BuildRequires (intltool not needed). 
Committed and pushed out builds for FC4/FC5/devel. 



Note You need to log in before you can comment on or make changes to this bug.